Subject: Re: Reminder: removal of APUS and Gemini still pending

From: Simon Richter <[email-masked]>
Date: Sat, 17 Sep 2005 16:09:50 +0200

Kumar Gala wrote:

> This is a reminder email to all those that care that APUS and Gemini  
> configs are still not building in the kernel.  They are still  scheduled 
> to be removed after the release of 2.6.15.

I have a tree that builds an APUS kernel (with Roman Zippel's patches 
forwarded to HEAD), however I wanted to hold back with merging it until 
the ppc/ppc64 -> powerpc transition is finished; also, I would like to 
get proper changesets with attribution instead of a big patch (the plan 
is to forward-merge the changes until after the transition, then turn 
them back into a diff and apply them step by step).

    Simon